[Version]
Name=ТЕР-2001 Пензенской области (приказ Минстроя России № 140/пр)
Number=15.1
Date=29.04.2021 16:45:41
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
ProgramVer=1.3.210423
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=03.03.2015
RegisterInclusionNumber=232
TypeNB=G
SubTypeNB=1
RegionCode=58
RegionName=Пензенская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75850
IdDealer=1
TypeBase=8
IdGroup=25800
KeyType=StealthII
Data0=AYC4sghcarcUB35Xugy12Dzv/orayhDrPrAAq30jngM=*CDeeVh0v7OHVNEsIddHdcUzYNZ0AMbHrcBoo9QdPcVJ=*BQ4CjK4bKykOInSnYa9Y/ycznIFicnVFXhyjx7AsHtU=*CH2COi7WkcNPL+zGJ3BTVaFWBk76n0MxeFGJhtrLGKX=*
Crypting=1
MasterSUM=AlWuikrRrFRNu+nUUbcLvm333rHR+dzThCWHIwXqABD=*CIHL2sI3/WS1b1zjSbgpkwcxuBNIYpNnTqoonfyT6cW=*B3rsTiKf6hRolrW+yGhd/2MxjtdCwnTS+qsLk8RO2wl=*BEEphrjrRdcNqfd73qff+k5gWSv5wpnQlj1QP417aNB=*Ak1/1azT8iyZuWCHpcmOeTZaQtfy+ndWu5iWmzqYJPi=*BhPPgvihKlmQqxtroLRWNik6wZ9fkw6KkBr1JP42jFY=*BwDFPSXtVkvcB1NLhYQKogdFWVmLJChgR13MHxig/o2=*AVcJgECSG/bJfMMaxvv9vXPb8SWKbF5JuZWInaRC+oN=*BjUW+L+HMLt49FphWBeMrmZuwtrnT+BCDPkibVXiLXr=*A+ltZ730j2WjuYEzWiFyuRTkYMHVvezvyJOZE7i/hC2=*
